Source: libtext-password-pronounceable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-password-pronounceable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-password-pronounceable-perl.git
Homepage: https://metacpan.org/release/Text-Password-Pronounceable

Package: libtext-password-pronounceable-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to generate pronounceable passwords
 Text::Password::Pronounceable generates pronounceable passwords, based on the
 English digraphs by D Edwards. It can quickly and simply generate passwords
 with a length within a given range, making it useful for a many applications
 that require secure and memorable passwords.
